CVE-2005-3015

2005-09-21T21:03:00
ID CVE-2005-3015
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:53:00

Description

Cross-site scripting (XSS) vulnerability in IBM Lotus Domino 6.5.2 allows remote attackers to inject arbitrary web script or HTML via the (1) BaseTarget or (2) Src parameters.